/* Reset body padding and margins */@font-face {    font-family: neuro;    src: url(../font/neuro.ttf);}
body { 
	margin:0; 
	padding:0; 
	background: #000;
	background-image: url("../img/wetleather.jpg");
    background-repeat: no-repeat;
	background-position: top, center;
}a {	color: #343434;		text-decoration: none;}h1 {	color: white;		font-family: neuro;	}p {	color: white;}ul {    list-style-type: none;    margin: 0;    padding: 0;}li {    display: inline;		height: 15px;		font-family: neuro;}
/* Make Header Sticky */
#header_container {
	background: rgba(187,187,187,0.7);
	height:70px;
	left:0;
	position:fixed;
	width:100%;
	top:0;		z-index:300;
}
#header{
	margin:0 auto;
	width:940px;
	text-align:left;
}
#nav{
	float: right; 
}
/* CSS for the content of page. I am giving top and bottom padding of 80px to make sure the header and footer do not overlap the content.*/
#container {
	margin:0 auto; 
	overflow:auto; 
	padding:70px 0; 
	width:940px;		clear: both;
}#badge {	height: 50px;	width: 50px;	overflow: hidden;}
#content{ 	text-align: center;}#content a{	color: white;}#content a:hover{	color: #bbbbbb;	text-decoration: underline;	}
#latest {	float: right;	height: 100%;}#banner {	font-size: 0px;}#shift ul {	list-style-type: disc;	}	#shift li {	padding: 5px;	display: list-item;	text-align: left;	}/* Make Footer Sticky */#footer_container { 	background:#bbb; 	bottom:0; 	height:40px; 	left:0; 	position:fixed; 	width:100%; 	color: #222222;	z-index:300;}#footer {margin:0 auto; width:940px; text-align:center; font-family: neuro;}.alt {	color: #565656}.egg {	height: 200px;	width: 200px;	float: right;	background: url('../img/mugshot.jpg') no-repeat;	margin-left: 20px;	margin-bottom: 20px;}.egg:hover {	background: url('../img/qrmug.jpg') no-repeat;}
.embossed {	font-family: Arial;	color: #333333;	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;	opacity: 0.6;	margin: 0px;}